Skip to content

List file tasks

Request

Returns the tasks of a specific template file.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

templateIdstring, (uuid)required

Unique identifier of the template

fileIdstring, (uuid)required

Unique identifier of the file

GET
/api/v1/organizations/{organizationId}/templates/{templateId}/files/{fileId}/tasks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/files/{fileId}/tasks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK

Bodyapplication/json
tasksArray of objects(FieldTask)required

The list of tasks.

Response
{ "tasks": [ { … } ] }